/*---alert---*/

.alert {
    border: 1px solid #D5B32A;
    color: #D5B32A;
    background: #EEE1AA;
    padding: 10px;
}

    .alert h2 {
        color: #a37f11!important;
    }
    .alert h1 {
        color: #a37f11!important;
        font-weight:bold!important;
    }
    .alert p {
        color: #444!important;
        padding-bottom:.5em!important;
    }


.reqd{
font-weight:bold;
}

.RightPane {
 min-width:250px!important;
}


/*============================================
 Accordion Themes
============================================*/
.liveaccredmondredmond .ui-widget { font-family: Verdana, Geneva, sans-serif!important; font-size: 90%!important; }
.liveaccredmondredmond .ui-accordion .ui-accordion-header a { padding: .3em .3em .3em 2em!important; }
.liveaccredmondredmond .ui-corner-all {-webkit-border-radius: 0px!important; border-bottom-left-radius: 5px!important;   border-bottom-right-radius: 5px!important; border-top-left-radius: 5px!important; border-top-right-radius: 5px!important;}
.LiveAccHead501962 .ui-accordion-header .ui-helper-reset .ui-state-default .ui-corner-all {-webkit-border-radius: 0px!important; border-bottom-left-radius: 5px!important;   border-bottom-right-radius: 5px!important; border-top-left-radius: 5px!important; border-top-right-radius: 5px!important;}
.liveaccredmondredmond .ui-corner-all {-webkit-border-radius: 0px!important; }
.liveaccredmondredmond .ui-widget-content a {color:#015786!important}


/*---general---*/

.spacer10 {
    height: 10px!important;
    display: block!important;
}

.spacer20 {
    height: 20px!important;
    display: block!important;
}

/*---buttons---*/

.greycontainer {background: url(/Portals/696/images/badge_bg.jpg) repeat-x; vertical-align:middle; height:45px; width:auto; border:#d9dde0 2px solid; padding:10px 10px 0px 10px}

.greybtn {
    background: #f5f5f5;
    background-image: -webkit-linear-gradient(top, #f5f5f5, #e8e8e8);
    background-image: -moz-linear-gradient(top, #f5f5f5, #e8e8e8);
    background-image: -ms-linear-gradient(top, #f5f5f5, #e8e8e8);
    background-image: -o-linear-gradient(top, #f5f5f5, #e8e8e8);
    background-image: linear-gradient(to bottom, #f5f5f5, #e8e8e8);
    font-family: Arial;
    color: #003366!important;
    font-size: 1.2em;
    padding: 10px 10px 10px 20px;
    border: solid #d9d9d9 1px;
    text-decoration: none;
    display: block;
    width: 225px;
    cursor: pointer;
}

    .greybtn:hover {
        background: #f0f0f0;
        background-image: -webkit-linear-gradient(top, #f0f0f0, #e3e3e3);
        background-image: -moz-linear-gradient(top, #f0f0f0, #e3e3e3);
        background-image: -ms-linear-gradient(top, #f0f0f0, #e3e3e3);
        background-image: -o-linear-gradient(top, #f0f0f0, #e3e3e3);
        background-image: linear-gradient(to bottom, #f0f0f0, #e3e3e3);
        text-decoration: none;
    }


.whitebtn img {
    vertical-align: middle;
    margin-right: 5px;
}

.whitebtn {
    background: #f5f5f5;
    background: #fff;
    font-family: Arial;
    color: #003366!important;
    font-size: 1.2em;
    padding: 10px 10px 10px 20px;
    border-bottom: solid #d9d9d9 1px;
    text-decoration: none;
    display: block;
    width: 225px;
    cursor: pointer;
}

    .whitebtn:hover {
        background: #f0f0f0;
    }
#chevron ul li a:after {
    content: "";
    border-top: 20px solid #fff;
    border-bottom: 20px solid #fff;
    border-left: 20px solid #006abb;
    position: absolute;
    right: -20px;
    top: 0;
}

#chevron ul li a {
    display: block;
    float: left;
    height: 30px;
    background: #006abb;
    text-align: center;
    padding: 10px 40px 0 40px;
    position: relative;
    margin: 0 10px 0 0;
    font-size: 1em;
    text-decoration: none;
    color: #fff;
    border-radius: 5px 0px 0px 5px;
    -moz-box-shadow: 0px 2px 5px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 2px 5px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.6);
    box-shadow: 0px 2px 5px rgba(000,000,000,0.5), 0px 0px 1px rgba(255,255,255,0.6);
}

#chevron ul li {
    padding-left: 0px!important;
}

    #chevron ul li a:hover:after {
        border-left: 20px solid #003366!important;
    }

    #chevron ul li a:hover {
        background: #003366;
    }

#chevron-green ul li a:after {
    content: "";
    border-top: 20px solid #fff;
    border-bottom: 20px solid #fff;
    border-left: 20px solid #78C044;
    position: absolute;
    right: -20px;
    top: 0;

}

#chevron-green ul li a {
    display: block;
    float: left;
    height: 30px;
    background: #78C044;
    text-align: center;
    padding: 10px 40px 0 40px;
    position: relative;
    margin: 0 10px 0 0;
    font-size: 1em;
    text-decoration: none;
    color: #fff;
    border-radius: 5px 0px 0px 5px;
    -moz-box-shadow: 0px 2px 5px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 2px 5px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.6);
    box-shadow: 0px 2px 5px rgba(000,000,000,0.5), 0px 0px 1px rgba(255,255,255,0.6);
    font-size:1.2em;
}

#chevron-green ul li {
    padding-left: 0px!important;
}

    #chevron-green ul li a:hover:after {
        border-left: 20px solid #61AD2A!important;
    }

    #chevron-green ul li a:hover {
        background: #61AD2A;
    }

/*---tooltip---*/

a.lime-green {
    display: block;
    background-color: #7fbf4d;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #6aa84f));
    background-image: -webkit-linear-gradient(top, #7fbf4d, #6aa84f);
    background-image: -moz-linear-gradient(top, #7fbf4d, #6aa84f);
    background-image: -ms-linear-gradient(top, #7fbf4d, #6aa84f);
    background-image: -o-linear-gradient(top, #7fbf4d, #6aa84f);
    background-image: linear-gradient(top, #7fbf4d, #6aa84f);
    border: 1px solid #6aa84f;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
    box-shadow: inset 0 1px 0 0 #96ca6d;
    color: #fff;
    font: bold 14px/1 Arial, Verdana, sans-serif;
    padding: 7px 0 8px 0;
    text-align: center;
    text-shadow: 0 -1px 0 #4c9021;
    width: 150px;
}

    a.lime-green:hover {
        background-color: #76b347;
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
        background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
        background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
        background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
        background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
        background-image: linear-gradient(top, #76b347, #5e9e2e);
        -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
        box-shadow: inset 0 1px 0 0 #8dbf67;
        cursor: pointer;
    }

    a.lime-green:active {
        border: 1px solid #5b992b;
        border-bottom: 1px solid #538c27;
        -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
        box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
    }

#et p {
    padding-bottom: 0px!important;
}

#et div {
    width: 35%;
}

.et.green {
    background-color: #fff!important;
    opacity: 1!important;
}

    .et.green a {
        color: #015B86!important;
    }

/*---photo buttons--*/

.three_col_span {
    width: 185px;
    margin-right: 20px;
}

.box-image img {
    margin-bottom: 10px;
}

a .box-image:hover {
    background: #f2f2f2!important;
}

.box-image {
    display: block;
    width: 100%;
    height: 175px;
    box-shadow: darkgrey 0 0 4px;
    background: #fff;
    padding: 6px;
    background: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')"!important;
}

.plate-image {
    display: block;
    width: 100%;
    height: 95px;
    box-shadow: darkgrey 0 0 4px;
    background: #fff;
    padding: 6px;
    background: #fff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')"!important;
}

a .plate-image:hover {
    background: #f2f2f2!important;
}

.photo-wrapper {
    box-shadow: darkgrey 0 0 4px;
    padding: 6px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')"!important;
}

#emissions img {
    margin-top: 10px;
}

#emissions {
    padding-left: 100px;
}
/*---fancy list---*/
ol.fancy-list {
    counter-reset: li!important; /* Initiate a counter */
    list-style: none!important; /* Remove default numbering */
    *list-style: decimal!important; /* Keep using default numbering for IE6/7 */
    font: 1.2em!important;
    padding: 0!important;
    margin-bottom: 0px!important;
    text-shadow: 0 1px 0 rgba(255,255,255,.5)!important;
}

    ol.fancy-list li {
        list-style-type: none!important;
    }

    ol.fancy-list ol {
        margin: 0 0 0 2em!important; /* Add some left margin for inner lists */
    }

ol.fancy-list a {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    *padding: .4em;
    margin: .5em 0 .5em 2.5em;
    background: #dfdfdf;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;
}

    ol.fancy-list a:hover {
        background: #eee;
    }

    ol.fancy-list a:before {
        content: counter(li);
        counter-increment: li;
        position: absolute;
        left: -2.5em;
        top: 50%;
        margin-top: -1em;
        background: #78C044;
        height: 2em;
        width: 2em;
        line-height: 2em;
        color: #fff;
        text-align: center;
        font-weight: bold;
    }

    ol.fancy-list a:after {
        position: absolute;
        content: '';
        border: .5em solid transparent;
        left: -1em;
        top: 50%;
        margin-top: -.5em;
        transition: all .3s ease-out;
    }

    ol.fancy-list a:hover:after {
        left: -.5em;
        border-left-color: #78C044;
    }












